<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type') ?>; charset=<?php bloginfo('charset') ?>" />
<title><?php wp_title( '|', true, 'right' ); bloginfo( 'name' ); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url') ?>" type="text/css" media="screen" />
<!--[if IE 6]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.ie6.css" type="text/css" media="screen" />
<![endif]-->
<!--[if IE 7]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.ie7.css" type="text/css" media="screen" />
<![endif]-->
<?php if(WP_VERSION < 3.0): ?>
<link rel="alternate" type="application/rss+xml" title="<?php printf(__('%s RSS Feed', THEME_NS), get_bloginfo('name')); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php printf(__('%s Atom Feed', THEME_NS), get_bloginfo('name')); ?>" href="<?php bloginfo('atom_url'); ?>" />
<?php endif; ?>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<!-- Include jQuery -->
<?php wp_enqueue_script('jquery'); ?>

<?php
remove_action('wp_head', 'wp_generator');
wp_enqueue_script('jquery');
if ( is_singular() && get_option( 'thread_comments' ) ) {
	wp_enqueue_script( 'comment-reply' );
}
wp_head(); ?>

<!-- Include the Nivo Slider CSS file -->
<link rel="stylesheet" href="<?php bloginfo("template_url"); ?>/nivo-slider.css" type="text/css" media="screen" />
<!-- Include the Nivo Slider JS file -->
<script src="<?php bloginfo("template_url"); ?>/jquery.nivo.slider.pack.js" type="text/javascript"></script>
<!-- Set up the Nivo Slider -->

<script type="text/javascript">
jQuery(window).load(function() {
	jQuery('#slider').nivoSlider();
});
</script>

<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/script.js"></script>

</head>
<body <?php if(function_exists('body_class')) body_class(); ?>>
<div id="art-main">
    <div class="art-nav">
    	<div class="art-nav-l"></div>
    	<div class="art-nav-r"></div>
        <div class="art-nav-outer">
        <div class="art-nav-wrapper">
        <div class="art-nav-inner">
    	<?php 
    		echo theme_get_menu(array(
    				'source' => theme_get_option('theme_menu_source'),
    				'depth' => theme_get_option('theme_menu_depth'),
    				'menu' => 'primary-menu',
    				'class' => 'art-hmenu'	
    			)
    		);
    	?>
        </div>
        </div>
        </div>
    </div>
    <div class="cleared reset-box"></div>
    <div class="art-header">
        <div class="art-header-clip">
        <div class="art-header-center">
            <div class="art-header-jpeg"></div>
        </div>
        </div>
    <div class="art-header-wrapper">
    <div class="art-header-inner">
  <div style="position: absolute; width: 473px; height: 49px; z-index: 2; left:74px; top:29px" id="capa2" align="left">
<div class="bnd-title"><?php bloginfo('name'); ?></div>
</div>

<div style="position: absolute; width: 469px; height: 40px; z-index: 2; left:75px; top:86px" id="capa2" align="left">
<div class="bnd-tagline"><?php bloginfo('description'); ?></div>
</div>	

<div style="position: absolute; width: 55px; height: 58px; z-index: 2; left:6px; top:38px" id="capa2">
<img src="<?php bloginfo('template_url');?>/images/logo.png">
</div>

<div style="position: absolute; width: 238px; height: 56px; z-index: 2; left:678px; top:39px" id="capa2" align="center">
<?php include ("socialbuttons.php"); ?>
</div>
    </div>
    </div>
    </div>
    <div class="cleared reset-box"></div>
    <div class="art-sheet">
        <div class="art-sheet-tl"></div>
        <div class="art-sheet-tr"></div>
        <div class="art-sheet-bl"></div>
        <div class="art-sheet-br"></div>
        <div class="art-sheet-tc"></div>
        <div class="art-sheet-bc"></div>
        <div class="art-sheet-cl"></div>
        <div class="art-sheet-cr"></div>
        <div class="art-sheet-cc"></div>
        <div class="art-sheet-body">